#include <cxxtest/TestSuite.h>

class MyTestSuite : public CxxTest::TestSuite
{
public:
    void testAddition()
    {
        TS_ASSERT( 1 + 1 > 1 );
        TS_ASSERT_EQUALS( 1 + 1, 2 );
    }

    void testMultiplication()
    {
        TS_ASSERT_EQUALS( 2 * 2, 5 );
    }
};
